package controller

import "go-humas-be/app/module/article_files/service"

type Controller struct {
	ArticleFiles ArticleFilesController
}

func NewController(ArticleFilesService service.ArticleFilesService) *Controller {
	return &Controller{
		ArticleFiles: NewArticleFilesController(ArticleFilesService),
	}
}